swift-account-info(1)

NAME

swift-account-info - OpenStack Swift account-info tool

SYNOPSIS

swift-account-info [ACCOUNT_DB_FILE] [SWIFT_DIR]

DESCRIPTION

This is a very simple swift tool that allows a swiftop engineer to retrieve information about an account that is located on the storage node. One calls the tool with a given db file as it is stored on the storage node system. It will then return several information about that account such as;
- Account
- Account hash
- Created timestamp
- Put timestamp
- Delete timestamp
- Container Count
- Object count
- Bytes used
- Chexor
- ID
- User Metadata
- Ring Location

DOCUMENTATION

More documentation about OpenStack Swift can be found at http://swift.openstack.org/index.html

SEE ALSO
swift-container-info(1), swift-get-nodes(1), swift-object-info(1)